### Property

# Gtk EventControllerMotion:is-pointer

#### Declaration

    property is-pointer: gboolean [ read ]

#### Description [src]

Whether the pointer is in the controllers widget itself, as opposed to in a descendent widget.

See also `GtkEventControllerMotion:contains-pointer`.

When handling crossing events, this property is updated before `GtkEventControllerMotion::enter`, but after `GtkEventControllerMotion::leave` is emitted.

Type:`gboolean`

Default value | FALSE
Getter method | `gtk_event_controller_motion_is_pointer()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no